我该使用哪个客户端?

基本

最后更新时间: 2020-04-12

目前有大量的软件兼容 NicoNode 所使用的协议,我们没有办法为所有客户端提供支持文档。

我们会根据客户端的优先级别进行文档更新。

目前以下软件将受到NICO的文档支持:

  • 优先 - 主流特性将会被支持
  • 一般 - 兼容大部分特性,部分NICO服务的特性无法被支持。
  • 兼容 - 可以连接至我们的服务,但不兼容我们的大部分特性,但仍有一部分客户选择。

V2ray Vmess协议

客户端操作系统优先级别
ClashWindows优先
V2RayNWindows优先
ClashXmacOS优先
V2RayXmacOS一半
KitsunebiiOS优先
ShadowrocketiOS优先
V2Ray NGAndroid优先
BifrostVAndroid一般

SS协议

自 2019-06-01 起,我们将停止所有订阅转换至 SS 协议。
客户端操作系统优先级别
Shadowsocks C#Windows一般
SSTapWindows兼容
SurgemacOS一般
ShadowsocksX NGmacOS兼容
Surge 2/3iOS一般
ShadowrocketiOS优先
PotatsoiOS兼容
ShadowsocksAndroid一般